osspsa 1.2.6-2 source package in Ubuntu

Changelog

osspsa (1.2.6-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See: #741474)
  * Switch to debhelper compat level 10.  (Closes: #817611, #833206)
  * Add build-arch/build-indep targets.
  * Build with autotools-dev.  (Closes: #727483)

 -- Andreas Beckmann <email address hidden>  Sat, 10 Dec 2016 15:44:12 +0100

Upload details

Uploaded by:
Debian QA Group
Uploaded to:
Sid
Original maintainer:
Debian QA Group
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe misc
Impish release universe misc
Hirsute release universe misc
Groovy release universe misc
Focal release universe misc
Bionic release universe misc

Downloads

File Size SHA-256 Checksum
osspsa_1.2.6-2.dsc 1.7 KiB 5fa5df2b24a655966fca224905581cb62392813dbe2fdef810bc50e6e7520e02
osspsa_1.2.6.orig.tar.gz 337.8 KiB fe8c8918d67c8d87eb75d758f2269a0cf1f3bef306da22bcc0fc12ff4f823605
osspsa_1.2.6-2.diff.gz 3.3 KiB 79cb58f2c1225bb4b8790c2895a63a423143e72a6810cebbc870266a5e60cc1e

No changes file available.

Binary packages built by this source

libossp-sa-dev: No summary available for libossp-sa-dev in ubuntu eoan.

No description available for libossp-sa-dev in ubuntu eoan.

libossp-sa12: No summary available for libossp-sa12 in ubuntu cosmic.

No description available for libossp-sa12 in ubuntu cosmic.

libossp-sa12-dbgsym: debug symbols for libossp-sa12